<?php

namespace Ministra\Lib;

use Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\K131970f0a776522b1a53ba419cd5e32c;
class Horoscope extends \Ministra\Lib\Widget implements \Ministra\Lib\StbApi\Horoscope
{
    public $widget_name = 'horoscope';
    public $cache_expire = 3600;
    public $rss_url;
    public $rss_fields = array('title', 'description');
    public function __construct()
    {
        parent::__construct();
        $this->rss_url = \Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\K131970f0a776522b1a53ba419cd5e32c::get('horoscope_rss');
    }
}
